.second-logo h3 {
  text-align: left;
}
.second-logo .logo {
  display: flex;
  flex-direction: column;
  gap: 14px;
  border: 1px solid #d7ddee;
  padding: 20px !important;
  height: 150px;
  width: 100%;
}
.second-logo .logo-track .logo img {
  max-height: 75px;
}

.second-logo .logo p {
  margin-top: 10px;
}
.faq-section {
  max-width: 800px;
  margin: 50px auto;
  border-radius: 8px;
}

.faq-section h2 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 30px;
  color: #1a2654;
}
